/*
Theme Name:		HashOne Child Theme
Theme URI:		https://hashthemes.com/wordpress-theme/hashone/
Description:		HashOne Child Theme
Author:			HashThemes
Author URI:		https://hashthemes.com
Template:		hashone
Version:		1.2.1
*/

@import url("../hashone/style.css");

/* =Theme customization starts here
------------------------------------------------------------------ */

/*----------------------------------------------------------------
# Typography
-------------------------------------------------------------------*/
h1{
	font-size: 28px;
			font-size: 24px;
	margin-bottom: 15px;
			margin-bottom: 10px;
}

h2{
	font-size: 26px;
			font-size: 18px;
	margin-bottom: 15px;
}

h3{
	font-size: 24px;
	margin-bottom: 15px;
}

h4{
	font-size: 22px;
	margin-bottom: 10px;
}

h5{
	font-size: 20px;
	margin-bottom: 10px;}

/*----------------------------------------------------------------
## Links
-------------------------------------------------------------------*/
a {
	color: #0067A8;
	text-decoration: none;
}

a:visited {
	color: #0067A8;
			color: #444;
}

a:hover,
a:focus,
a:active {
	color: #0067A8;
}

a:focus {
	outline: 0;
}

a:hover,
a:active {
	outline: 0;
}